.smallwhitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: White;
	text-decoration: none;
	font-size: 12px;
}


.bigwhitetext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: White;
	text-decoration: none;
	font-size: 16px;
}
a.menu:link {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: White;
	font-size : 16px;
}

a.menu:visited {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #cccccc;
	font-size : 16px;
}

a.menu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: White;
	font-size : 16px;
}

a.menu:active {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: White;
	font-size : 16px;
}


a.submenu:link {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: White;
	font-size : 12px;
	}

a.submenu:visited {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #cccccc;
	font-size : 12px;
	}

a.submenu:hover {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: White;
	font-size : 12px;
}

a.submenu:active {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: White;
	font-size : 12px;
}
